webrtc:
  key: 09e1c0d7-f97a-45a8-b8c0-c31d4ce86fc9
  config: #未使用
    iceServers: #未使用
      - url: stun:stun.skyway.io:3478
      - url: turn:homeo@turn.bistri.com:80
        credential: homeo
app: #未使用
dice: #未使用